# 晨丰配置项，设置当前项目所有自定义的配置
chenfeng:
  encrypt:
    publicKey: cfimes
  ipquery:
    apiUrl: https://ipquery.market.alicloudapi.com/query
    appCode: zAE0h8wOBZbwIwDob1tXJfJsdxpQ2QYzIgie7oSozCLHXsdD8hhkot6UBs55Vhm35KYrqGj+t0W4IOSr
